package com.pcloud.book.applet.dao;

import com.pcloud.book.applet.entity.HotBookSale;
import com.pcloud.book.book.entity.HotBook;
import com.pcloud.common.core.dao.BaseDao;

import java.util.List;

/**
 * 热门书名(HotBookSale)表数据库访问层
 *
 * @author makejava
 * @since 2020-10-14 12:06:58
 */
public interface HotBookSaleDao extends BaseDao<HotBookSale> {

    Integer getMaxSeqNum();

    void updateSeqNum(Long id, Integer seqNum);

    List<HotBookSale> getHotBookList();
}